.gg {

background: #FFD700;

text-align: center;

padding: 60px 400px;

}


.gg .ggwp{

font-size: 40px;
font-weight: bold;
line-height: 50px;
color: #00000;
font-family: 'very hard', sans-serif;
font-style:italic;

}
th{
	background: #B22222
}
.nav2 {
border-radius: 20px 5px;
text-align: center;
display: inline;
}

.nav2 a {
font-family: cursive;
color: #B22222;
padding: 5px 10px;
text-decoration: none;
font-size: 20px;
font-weight: bold;
display: inline-block;
width: 100px;
}

.nav2 a:hover {
border-radius: 60px 230px;
background-color: #000000;
}

.h1
{

padding: 10px 20px;
}
.lbl2
{
background-color: yellow;
}
.lbl3
{
background-color:yellow;
}
.lbl5
{
background-color:yellow;
}
.lbl4
{
background-color:#B22222;
}
.lbl6
{
background-color:#B22222;
}

#footer {
/* Фиксированное положение */
 /* Левый нижний угол */
padding: 10px; /* Поля вокруг текста */
background: #800080; /* Цвет фона */
color: #fff; /* Цвет текста */
width: 100%; /* Ширина слоя */
text-align: center;
}
.lll1
{
font-weight: bold;
font-size:50px;
font-style:italic;
}
.lll
{
border-radius: 5px;
font-weight: bolder;

border-collapse: collapse;
width: 35%;
max-width: 100%;
margin: 0 auto 50px;
font-size:35px;
}

.logo {
width: 200px;
float: left;
height: 80px;
font-style:italic;
}
.logo a {
display: block;
margin-left: 15px;
margin-top: 10px;
font-family: "Exo2-Bold", sans-serif;
font-size: 28px;
color: #b2aeb2;
text-decoration: none;
cursor: pointer;
}



body{

top:0;
left:0;
right:0;
bottom:0;
margin:auto;
min-width:50%;
min-height:50%;
}